@charset "UTF-8";
table {
	height: auto;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
a:link { color: #9fc; text-decoration: none; }
a:visited { color: #999; text-decoration: none; }
td {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: auto;
	margin-top: 10px;
	height: auto;
	width: 750px;
	vertical-align: top;
	text-align: left;
	padding-bottom: 10px;
}
td.title { margin-bottom: auto; margin-top: 10px; height: auto; width: 750px; vertical-align: top; text-align: center; position: relative; padding: 10px 20px; }
td#menu {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: auto;
	margin-top: 10px;
	height: auto;
	width: 700px;
	vertical-align: top;
	text-align: left;
	padding-bottom: 10px;
}


h3 {
	font-size: 12px;
	font-weight: bold;
}
h4 {
	font-size: 12px;
	
}
caption {
	font-size: 16px;
	line-height: 2em;
}
